Subject: Re: article on innovation and open standards

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 15 May 2013 14:30:01 +0200

> And yes, it's hard to participate without spending (significant) time. I don't know how else this could be done though. It's at least my opinion that if time is made available, the barrier of entry is probably the lowest of any similar organisation I can think of.

I like the article it is a great benefit for us (i.e. permissionless),
and regarding time spent by participants, I think what is important is
not what was *spent*, but what was *used*,  time is money for us and
IETF. The IETF is gaining time as long participants spend it for the
IETF, but the most important times are the ones used in IETF. The
beauty of IETF working time it is not fixed but dynamic per day
(including weekends), no organisation can get similar gain only
through *remote participations*. If IETF reduces remote participation
services, then it will not gain much working times. I agree that IETF
may not be using well the working times spent in WGs. I hope all WGs
encourage permissionless for remote-participants.

I spend 30 minutes for this, including reading thread, but my aim is
used or benefits by someone.

AB